Fork me on GitHub






Publisher 1.06
Semi pro
Inscrit: 26/07/2011 14:05
De Charleroi (Belgique)
Messages: 528
Bonsoir et Joyeux Noël a tous,

Voila jais fait la mises a jour de mon ver la version xoops 2.5.9 mais ou je peux trouver une bonne version de Publisher qui fonctionne correctement et en Français et d'autre module également. Merci d'avance. Pierre

Version de XOOPS 2.5.9
Version de PHP 7.2.13
Version de MySQL 5.5.5-10.1.30-MariaDB-1~xenial

Posté le : 27/12 21:39

Je suis souvent copié mais "copié = Synonyme de célébrité" Alors continuez mes fans.

http://www.on2at.be
Open in new window

XOOPS 2.5.7 - PHP : 5.4.31 - MySql : 5.5.41-MariaDB
Partager Twitter Partagez cette article sur GG+
Re: Publisher 1.06
Admin Frxoops
Inscrit: 04/02/2003 06:41
Messages: 783
Bonjour ON2AT,

Tu peux commencer par aller regarder sur cette page qui liste les modules qui sont compatibles avec la version la plus récente de Xoops. D'ailleurs, c'est une réponse qui t'avait déjà été donnée il n'y a pas si longtemps

https://github.com/XoopsModules25x

Sinon, tu peux adapter tes propres modules pour qu'ils soient fonctionnels avec php 7.2.

De bonnes fêtes de fin d'année !

Posté le : 28/12 08:03

Quand tu montres la lune du doigt, l'imbécile regarde le doigt.
Infos sur TSO et tutos PC sur Tutoriaux PC
Partager Twitter Partagez cette article sur GG+

 Haut   Précédent   Suivant




Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

19 Personne(s) en ligne (12 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 19 | Plus ...